Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 11:28:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    If I order online and request for pickup.. when I can I pick up my order. Can I pick up immediately or evening.           03:19 PM, 15th Oct                     User                    If 1 0r 2 items size does not fit can I replace from ur store           03:20 PM, 15th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:20 PM, 15th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:20 PM, 15th Oct                     User                    I will be order now. But within how much time I can pick up.           03:21 PM, 15th Oct                   mayar                   could you please let us know from which country you are contacting us           03:21 PM, 1
 5th Oct                     User                    Oman           03:21 PM, 15th Oct                   mayar                   Please note that click and collect take usually from 3 to 5 working days           03:23 PM, 15th Oct                     User                    Ok           03:23 PM, 15th Oct                   mayar                   Is there anything else i can help you with           03:25 PM, 15th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229120